Update Vulnerability DB - failed

Update Vulnerability DB - failed

Hello there, this morning when trying to update Vul. DB, got this message: "File integrity verification failed. Invalid response received."
‚Äč